On Mon, 2009-08-17 at 11:48 +0200, Matthias Röttger wrote:

> I know, but my colleague told me that this version in incompatible
> with the latest GIMP release...

I was sent a windows binary for 1.1.9 some time ago, but I haven't been
working on DBP lately so I hadn't put it on my site. It is now
downloadable at:


Apparently it is compiled against 2.6.4. I cannot vouch for its safety,
but I have no reason to suspect that there is anything wrong with it.

-- David

Gimp-developer mailing list

Reply via email to